[Desktop Entry]
Encoding=UTF-8
BinaryPattern=
Name=SAM System-Administration
Name[af]=Sam Stelsel-administrasie
Name[az]=SAM Sistem İdarəsi
Name[be]=SAM сістэмнае адміністраваньне
Name[bg]=Системен администратор SAM
Name[br]=Melestradur ar reizhiad SAM
Name[bs]=SAM administracija sistema
Name[ca]=Administració del sistema SAM
Name[cs]=Správce systému SAM
Name[da]=SAM-systemadministration
Name[de]=SAM-Systemverwaltung
Name[el]=SAM Διαχείριση-Συστήματος
Name[eo]=SAM Sistemadministrilo
Name[es]=Administración del sistema SAM
Name[et]=SAM süsteemi administreerimine
Name[eu]=SAM Sistema-Kudeaketa
Name[fa]=مدیر سیستم SAM
Name[fi]=SAM-järjestelmänhallinta
Name[fr]=Administration système SAM
Name[gl]=Administración do Sistema SAM
Name[he]=ניהול המערכת - SAM
Name[hr]=SAM administracija sustava
Name[hu]=SAM rendszeradminisztráció
Name[id]=SAM Administrasi-Sistem
Name[is]=SAM kerfisstjórnun
Name[it]=Amministrazione di sistema SAM
Name[ja]=SAM システム管理
Name[ko]=SAM 시스템 관리
Name[lo]=SAM - ສຳຫລັບຜູ້ເບິ່ງແຍງລະບົບ
Name[lt]=SAM Sistemos-Administravimas
Name[lv]=SAM Sistēmas Administrācija
Name[mk]=SAM систем-администрација
Name[mn]=SAM-Систем-Зохион байгуулалт
Name[mt]=Amministrazzjoni tas-Sistema SAM
Name[nb]=SAM system-administrator
Name[nl]=SAM systeembeheer
Name[nn]=SAM systemadministrasjon
Name[nso]=Bongwaledi bja System ya SAM
Name[oc]=Administracion dèu sistemo SAM
Name[pl]=SAM - Administracja Systemu
Name[pt]=Administração de Sistema SAM
Name[pt_BR]=SAM Administração do Sistema
Name[ro]=Administrare de sistem SAM
Name[ru]=Системное администрирование SAM
Name[se]=SAM vuogádathálddašeapmi
Name[sk]=Systémový Administrátor
Name[sl]=Sistemsko upravljanje SAM
Name[sr]=SAM admisntracija sistema
Name[sv]=SAM systemadministration
Name[ta]=SAM ¸½¢É¢-¿¢÷Å¡¸õ
Name[th]=SAM - สำหรับผู้ดูแลระบบ
Name[tr]=SAM Sistem Yönetimi
Name[uk]=Менеджер системи SAM
Name[ven]=Kulangulele kwa sisitemu ya SAM
Name[xh]=SAM Umphathi Wendlela yokusebenza
Name[zh_CN]=SAM 系统管理
Name[zh_TW]=SAM 系統管理
Name[zu]=Ukugcinwa kwesisitimu kwe-SAM
MimeType=
Exec=sam
Icon=log
TerminalOptions=
Path=
Type=Application
Terminal=0
X-KDE-StartupNotify=false
